rematch - Bug #754
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test

[Search] Léi hién thi anh publish khi la file pdf
12/18/2024 02:31 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/search

0 Cac budc tai hién:
1. Tai man search
2. Kiém tra hién thi

0 Két qua hién tai:
2. L3i hién thi anh publish khi 1a file pdf

0 Két qua mong mudn:
2. Hién thj anh icon pdf nhu man create/edit publish

History

#1 - 12/18/2024 02:31 AM - Nguyén Tra
- File 357.jpg added
- File 356.jpg added

#2 - 12/18/2024 03:59 AM - Nguyén Tra
- File 360.jpg added

#3 - 12/18/2024 04:20 AM - Tran Hung

- Assignee changed from Duy Nguyen to Tran Hung

#4 - 12/18/2024 04:29 AM - Nguyén Tra
- File 364.jpg added

#5 - 12/18/2024 08:25 AM - Tran Hung

- Status changed from Open to Implemented

#6 - 12/19/2024 04:25 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#7 - 12/19/2024 04:44 AM - Tran Hung

- Status changed from Implemented to Deployed

#8 - 12/19/2024 06:53 AM - Nguyén Tra
- File 373.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Tran Hung

0 Két qua retest
2. Man home 16i hién thj anh publish khi Ia file pdf
http://rematch.dt-solution.com/search

0 Két qua mong muén:
2. Hién thj anh icon pdf nhu man create/edit publish

#9 - 12/19/2024 07:47 AM - Tran Hung

- Status changed from In Progress to Implemented

#10 - 12/19/2024 09:52 AM - Tran Hung

- Status changed from Implemented to Deployed

#11 - 12/19/2024 09:53 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#12 - 12/19/2024 10:17 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

#13 - 12/20/2024 02:15 AM - Nguyén Tra

- File 383.jpg added

- Status changed from Resolved to In Progress

- Assignee changed from Truong Phan to Tran Hung
0 Két qua retest

2. Admin site L&i hién thj anh publish khi 1a file pdf

0 Két qua mong mudn:

2. Hién thj &nh icon pdf nhu user site

#14 - 12/20/2024 02:48 AM - Tran Hung

- Status changed from In Progress to Implemented

#15 - 12/20/2024 03:48 AM - Tran Hung

- Status changed from Implemented to Deployed

#16 - 12/20/2024 03:49 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#17 - 12/20/2024 07:16 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

#18 - 12/20/2024 07:30 AM - Nguyén Tra
- File 388.jpg added
- Status changed from Resolved to In Progress

- Assignee changed from Truong Phan to Duy Nguyen

0 Két qua retest
2. User site muc message popup preview L6i hién thj anh publish khi 14 file pdf

0 Két qua mong mudn:
2. Hién thj anh icon pdf nhu user site

#19 - 12/20/2024 08:13 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#20 - 12/23/2024 04:00 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#21 - 12/23/2024 04:01 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#22 - 12/23/2024 06:46 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

357.jpg 89.9 KB 12/18/2024 Nguyén Tra
356.jpg 167 KB 12/18/2024 Nguyén Tra
360.jpg 117 KB 12/18/2024 Nguyén Tra
364.jpg 88.1 KB 12/18/2024 Nguyén Tra
373.pg 217 KB 12/19/2024 Nguyén Tra
383.jpg 211 KB 12/20/2024 Nguyén Tra
388.pg 99 KB 12/20/2024 Nguy&n Tra
